
.reset-score-button,
.auto-play-button,

.reset-confirm-button {
  background-color: white;
  border: none;
  font-size: 15px;
  padding: 8px 15px;
  cursor: pointer;
}

.reset-confirm-button {
  margin-left: 10px;
}